A.sidenav2:link {
	color: #948571;
	font-size: 14px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: none;
	text-transform:none;
}
A.sidenav2:active  {
	color: #948571;
	font-size: 14px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:visited   {
	color: #948571;
	font-size: 14px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:hover   {
	color: #948571;
	font-size: 14px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: none;
	
}
.sidenavTxt {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma,Verdana,Arial;
	font-weight: normal;
	background-color: #79905A;
	text-transform: uppercase;
}
.sidenavbg {
	background-color: #FFFFF;
}
.SideNavbordercolor{
	border-width :1px;
	border-style:solid;
	border-color: #79905A;
}
.SideNavborderBlkcolor{
	border-width :1px;
	border-style:solid;
	border-color: #000000;
}
